{
    "Listener": {
        "Port": 13867,
        "Address": "127.0.0.1",
        "UseSSL": true
    },
    "RelayAPI": {
        "Enabled": true,
        "Port": 13868,
        "Address": "127.0.0.1",
        "UseSSL": true
    },
    "API": {
        "Enabled": true,
        "Port": 13869,
        "Address": "127.0.0.1"
    },
    "Key": "key.pem",
    "Certificate": "cert.pem",
    "RedisSocket": "/var/run/redis/redis.sock",
    "RedisDBEphemeral": 1,
    "RedisDBPersistent": 0,
    "UsePassword": false,
    "ConnectOnCreate": false,
    "AutoReg": false,
    "Debug": false,
    "Trace": false,
    "Relay": {
        "Host": "127.0.0.1",
        "Port": "2001",
        "User": "x",
        "Password": "x"
    },
    "Ingest": {
        "Key": "queue.irc",
        "Enabled": true
    },
    "ChanKeep": {
        "Enabled": false,
        "Provision": false,
        "MaxRelay": 30,
        "SigSwitch": 20
    },
    "Dist": {
        "Enabled": true,
        "SendOutput": false,
        "File": "conf/dist.sh"
    },
    "Toggles": {
        "Who": true,
        "CycleChans": true
    },
    "Password": "x",
    "Tweaks": {
        "MaxHash": 10,
        "DedupPrecision": 9,
        "ZNC": {
            "Prefix": "*"
        },
        "Delays": {
            "WhoDelay": 3600,
            "WhoLoop": 600,
            "WhoRange": 1800,
            "Timeout": 30,
            "MaxDelay": 360,
            "InitialDelay": 1.0,
            "Factor": 2.718281828459045,
            "Jitter": 0.11962656472
        }
    }
}
